div.ctabutton,
p.ctabutton {
	text-align: center;
    margin-top: 35px;
    margin-bottom: 75px;
}

.ctabutton a {
	background-position: left;
    color: #000000;
    padding: 15px 40px;
    text-decoration: none;
    font-family: Arial;
    background: linear-gradient(to left, #ffff00 50%, #ffff00 50%) right;
    background-size: 200%;
    font-size: 18px;
    font-weight: 600;
    transition: .5s ease-out;
	border-radius: 12px;
}

.ctabutton a:hover {
	text-decoration: none;
    font-size: 18px;
    background-position: left;
    border: 1px #ffff00 solid;
    color: #ff0000;
    font-weight: 600;
}

.wp-block-heading a {
	color: #1f2933;
}
